package com.mortals.xhx.module.dept.web;


import com.mortals.framework.web.BaseCRUDFormLong;
import com.mortals.xhx.module.dept.model.DeptEntity;
import com.mortals.xhx.module.dept.model.DeptQuery;

/**
* Dept
*
* 部门 Form
*
* @author zxfei
* @date 2022-01-12
*/
public class DeptForm extends BaseCRUDFormLong<DeptEntity> {
    private DeptEntity entity = new DeptEntity();
    private DeptQuery query = new DeptQuery();
    public DeptForm(){
    }

    @Override
    public DeptEntity getEntity() {
        return entity;
    }

    public void setDept(DeptEntity entity) {
        this.entity = entity;
    }

    @Override
    public DeptQuery getQuery() {
        return query;
    }

    public void setQuery(DeptQuery query) {
        this.query = query;
    }
}